---
label: RVP_RaumwiderstandKlasse
entries:
  "1000": Raumwiderstandsklasse I (1000)
  "2000": Raumwiderstandsklasse II (2000)
  "3000": Raumwiderstandsklasse III (3000)
  "4000": Raumwiderstandsklasse IV (4000)
  "5000": Raumwiderstandsklasse V (5000)
  "9999": nicht qualifizierbar (9999)
sourceType: TEMPLATES
